IMFI Bugs - Support #2947

[ESS-LEAVE]mencabut validasi minimal pengajuan 3 hari setelah today agar dicabut validasi nya
08/02/2024 04:28 PM - Muhammad Bintar

Status: Closed Start date: 08/02/2024
Priority: Normal Due date: 08/07/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer, mohon support nya untuk perbaikan validasi minimal pengajuan 3 hari setelah today agar dicabut validasi nya.

Khusus untuk cuti khusus yang sifatnya dadakan (urgent):

1. Cuti khusus istri karyawan istri melahirkan / keguguran

2. Cuti khusus kematian mertua / orang tua / suami / istri / anak / menantu
3. Cuti khusus kematian anggota keluarga dalam 1 rumah

4. Cuti bencana alam

remote.minovais.com:7007
database sql
remote.minovais.com, 1452
indomobil prod

History

#1 - 08/05/2024 09:23 AM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

- Status changed from New to Assigned

ini bukan bugs yaa, karena memang ini adalah perubahan requirement yaitu ingin mencabut validasi yg sudah ada (CR)
Secara prioritas ini kita mundurkan dibanding task2 lain.

Jadi untuk timeline nya kita negosiasikan

Tks

#2 - 08/08/2024 03:42 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , salah validasi kali ini soalnya di sini bisa semua engga ada validasi itu di tipe cuti yang di sebutkan
makasih

#3 - 08/29/2024 10:39 AM - Muhammad Bintar

- File clipboard-202408291039-n1gog.png added

- Status changed from Revise to Assigned

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

zid,ternyata maksudnya kalau di tanggal backdate contoh Cuti khusus istri karyawan istri melahirkan / keguguran, pas di submit itu ada validasi tidak
boleh backdate.
nah itu maksudnya pengen minta dihilangkan validasi itu.
#4 - 08/29/2024 10:55 AM - M Azid Wahyudi

- File clipboard-202408291053-cauyh.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
#5 - 08/29/2024 03:15 PM - Muhammad Bintar
- Status changed from QA Test to Closed

okeh sudah di deploy

Files
clipboard-202408291039-n1gog.png 158 KB 08/29/2024 Muhammad Bintar
clipboard-202408291053-cauyh.png 172 KB 08/29/2024 M Azid Wahyudi
